
/* ****************** 1칸 레이아웃  ****************** */

.layout_168537_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168537_ > div:after {content:''; display:block; clear:both;}
.layout_168537_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168537_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_168538_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_168538_ * {box-sizing:border-box;}
.img_168538_ a {display:block; text-decoration:none;}
.img_168538_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_168539_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_168539_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168539_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168549_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168549_ > div:after {content:''; display:block; clear:both;}
.layout_168549_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168549_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_171249_ {overflow:hidden;}
.html_171249_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_171440_:after {content:''; display:block; clear:both;}
.img_tile_171440_ * {box-sizing:border-box;}
.img_tile_171440_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_171440_ .item a {display:block; text-decoration:none;}
.img_tile_171440_ figure {display:block; margin:0; padding:5px;}
.img_tile_171440_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_171440_ .text_box {display:block;}
.img_tile_171440_ .text_box p {margin:0; padding:5px;}
.img_tile_171440_ .subject {font-weight:bold; color:#d00000;}
.img_tile_171440_ .content {color:#444;}

.text_sml_171440_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_171440_ .content {font-size:13px; line-height:1.6em;}
.text_mid_171440_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_171440_ .content {font-size:14px; line-height:1.6em;}
.text_big_171440_ .subject {font-size:18px; line-height:1.4em;}
.text_big_171440_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_171440_ .item {width:100%;}
.col_m_2_171440_ .item {width:50%;}
.col_m_3_171440_ .item {width:33.3333%;}
.col_m_1_171440_ .item,
.col_m_2_171440_ .item2n,
.col_m_3_171440_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_171440_ .item,
	.col_m_2_171440_ .item2n,
	.col_m_3_171440_ .item3n {clear:none;}

	.col_pc_1_171440_ .item {width:100%;}
	.col_pc_2_171440_ .item {width:50%;}
	.col_pc_3_171440_ .item {width:33.3333%;}
	.col_pc_4_171440_ .item {width:25%;}
	.col_pc_5_171440_ .item {width:20%;}
	.col_pc_6_171440_ .item {width:16.6666%;}
	.col_pc_1_171440_ .item,
	.col_pc_2_171440_ .item2n,
	.col_pc_3_171440_ .item3n,
	.col_pc_4_171440_ .item4n,
	.col_pc_5_171440_ .item5n,
	.col_pc_6_171440_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_171440_ .item,
	.col_m_2_171440_ .item2n,
	.col_m_3_171440_ .item3n {clear:none;}

	.col_pc_1_171440_ .item {width:100%;}
	.col_pc_2_171440_ .item {width:50%;}
	.col_pc_3_171440_ .item {width:33.3333%;}
	.col_pc_4_171440_ .item {width:25%;}
	.col_pc_5_171440_ .item {width:20%;}
	.col_pc_6_171440_ .item {width:16.6666%;}
	.col_pc_1_171440_ .item,
	.col_pc_2_171440_ .item2n,
	.col_pc_3_171440_ .item3n,
	.col_pc_4_171440_ .item4n,
	.col_pc_5_171440_ .item5n,
	.col_pc_6_171440_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_168550_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_168550_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168550_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_168552_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_168552_.style_line a {background:transparent; color:#0256d0;}
.icon_button_168552_.space_normal a {padding:.6em 1.2em;}
.icon_button_168552_.space_wide a {padding:.6em 2em;}
.icon_button_168552_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_168552_ a:after {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}
